1756514955664
18591,4.10.0
609,0.0.0
18030,0.0.0
11950,0.0.0
6879,4.11.0
22452,0.0.0
2798,0.0.0
4857,0.0.0
2500,4.11.0
16030,0.0.0
18982,0.0.0
16713,0.0.0
18259,0.0.0
15336,0.0.0
18851,4.12.0
2147,0.0.0
3803,0.0.0
20097,0.0.0
3324,0.0.0
17239,0.0.0
21762,0.0.0
22690,0.0.0
17302,0.0.0
2329,0.0.0
9904,4.10.0
17489,0.0.0
